/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/

/*BEGIN imagev2_1707757252054_17565533351*/
#builder-sections #imagev2_1707757252054_17565533351 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757252054_17565533351*/

/*BEGIN textv2_1707757198581_42906239049*/
#builder-sections #textv2_1707757198581_42906239049 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {padding:0px;}
/*END textv2_1707757198581_42906239049*/

/*BEGIN w_1707757424371_35263776304*//*END w_1707757424371_35263776304*/

/*BEGIN w_1707757424373_5181153578*//*END w_1707757424373_5181153578*/

/*BEGIN w_1707757424375_90989574786*//*END w_1707757424375_90989574786*/

/*BEGIN textv2_1707757424378_63638750057*/
#builder-sections #textv2_1707757424378_63638750057 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {padding:0px;}
/*END textv2_1707757424378_63638750057*/

/*BEGIN imagev2_1707757375913_82625257226*/
#builder-sections #imagev2_1707757375913_82625257226 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757375913_82625257226*/

/*BEGIN w_1707757480550_50974663758*//*END w_1707757480550_50974663758*/

/*BEGIN w_1707757480554_80259346369*//*END w_1707757480554_80259346369*/

/*BEGIN w_1707757480562_75811059883*//*END w_1707757480562_75811059883*/

/*BEGIN w_1707757480566_34550047176*//*END w_1707757480566_34550047176*/

/*BEGIN imagev2_1707757480572_19923215140*/
#builder-sections #imagev2_1707757480572_19923215140 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757480572_19923215140*/

/*BEGIN w_1707757480556_47597398926*//*END w_1707757480556_47597398926*/

/*BEGIN w_1707757555622_61322073951*//*END w_1707757555622_61322073951*/

/*BEGIN w_1707757555625_4538865164*//*END w_1707757555625_4538865164*/

/*BEGIN w_1707759027683_76911951385*//*END w_1707759027683_76911951385*/

/*BEGIN w_1707759027690_17278658749*//*END w_1707759027690_17278658749*/

/*BEGIN textv2_1707757555634_84965520223*/
#builder-sections #textv2_1707757555634_84965520223 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {padding:0px;}
/*END textv2_1707757555634_84965520223*/

/*BEGIN w_1707759075638_82175369425*//*END w_1707759075638_82175369425*/

/*BEGIN w_1707759075643_68674170275*//*END w_1707759075643_68674170275*/

/*BEGIN w_1707759077291_95310519991*//*END w_1707759077291_95310519991*/

/*BEGIN textv2_1707759027698_27156348444*/
#builder-sections #textv2_1707759027698_27156348444 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {padding:0px;}
/*END textv2_1707759027698_27156348444*/

/*BEGIN textv2_1707759077297_5456531947*/
#builder-sections #textv2_1707759077297_5456531947 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {padding:0px;}
/*END textv2_1707759077297_5456531947*/

/*BEGIN textv2_1707759108602_69454919478*/
#builder-sections #textv2_1707759108602_69454919478 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {padding:0px;}
/*END textv2_1707759108602_69454919478*/

/*BEGIN w_1707759126717_9326613615*//*END w_1707759126717_9326613615*/

/*BEGIN w_1707759126719_7837593870*//*END w_1707759126719_7837593870*/

/*BEGIN w_1707759126721_68474265035*//*END w_1707759126721_68474265035*/

/*BEGIN textv2_1707759126725_14219242438*/
#builder-sections #textv2_1707759126725_14219242438 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {padding:0px;}
/*END textv2_1707759126725_14219242438*/

/*BEGIN imagev2_1707759027696_96684965507*/
#builder-sections #imagev2_1707759027696_96684965507 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759027696_96684965507*/

/*BEGIN imagev2_1707759126722_3542503076*/
#builder-sections #imagev2_1707759126722_3542503076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759126722_3542503076*/

/*BEGIN imagev2_1707759108600_7923020044*/
#builder-sections #imagev2_1707759108600_7923020044 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759108600_7923020044*/

/*BEGIN imagev2_1707759077295_59330224122*/
#builder-sections #imagev2_1707759077295_59330224122 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759077295_59330224122*/

/*BEGIN imagev2_1707759075645_66701850987*/
#builder-sections #imagev2_1707759075645_66701850987 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759075645_66701850987*/

/*BEGIN imagev2_1707757555632_60429534275*/
#builder-sections #imagev2_1707757555632_60429534275 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757555632_60429534275*/

/*BEGIN imagev2_1707757424379_99741515019*/
#builder-sections #imagev2_1707757424379_99741515019 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757424379_99741515019*/

/*BEGIN textv2_1707759075648_56415795604*/
#builder-sections #textv2_1707759075648_56415795604 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {padding:0px;}
/*END textv2_1707759075648_56415795604*/

/*BEGIN textv2_1707756720464_41002160043*/
#builder-sections #textv2_1707756720464_41002160043 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {padding:0px;}
/*END textv2_1707756720464_41002160043*/

/*BEGIN w_1707236366823_21772036826*/
#builder-sections [idd='w_1707236366823_21772036826'] {background-color:var(--cor6) !important; }
/*END w_1707236366823_21772036826*/

/*BEGIN w_1721213226882_81764675930*//*END w_1721213226882_81764675930*/

/*BEGIN w_1721213226887_90739588312*//*END w_1721213226887_90739588312*/

/*BEGIN w_1721213255149_9938823679*//*END w_1721213255149_9938823679*/

/*BEGIN w_1721213255155_53449825609*//*END w_1721213255155_53449825609*/

/*BEGIN textv2_1721213226903_93504004900*/
#builder-sections #textv2_1721213226903_93504004900 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226903_93504004900 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226903_93504004900 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226903_93504004900 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226903_93504004900 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226903_93504004900 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226903_93504004900 .omw-sentence {padding:0px;}
/*END textv2_1721213226903_93504004900*/

/*BEGIN w_1721213270236_47845045420*//*END w_1721213270236_47845045420*/

/*BEGIN w_1721213270242_79610732521*//*END w_1721213270242_79610732521*/

/*BEGIN textv2_1721213255174_68130574488*/
#builder-sections #textv2_1721213255174_68130574488 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255174_68130574488 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255174_68130574488 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255174_68130574488 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255174_68130574488 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255174_68130574488 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255174_68130574488 .omw-sentence {padding:0px;}
/*END textv2_1721213255174_68130574488*/

/*BEGIN w_1721213639300_83364810470*//*END w_1721213639300_83364810470*/

/*BEGIN w_1721213639306_73768100216*//*END w_1721213639306_73768100216*/

/*BEGIN w_1721213639317_85367676021*//*END w_1721213639317_85367676021*/

/*BEGIN textv2_1721213639332_78003043689*/
#builder-sections #textv2_1721213639332_78003043689 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639332_78003043689 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639332_78003043689 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639332_78003043689 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639332_78003043689 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639332_78003043689 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639332_78003043689 .omw-sentence {padding:0px;}
/*END textv2_1721213639332_78003043689*/

/*BEGIN textv2_1721213270269_92136781000*/
#builder-sections #textv2_1721213270269_92136781000 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270269_92136781000 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270269_92136781000 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270269_92136781000 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270269_92136781000 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270269_92136781000 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270269_92136781000 .omw-sentence {padding:0px;}
/*END textv2_1721213270269_92136781000*/

/*BEGIN imagev2_1707757480573_9730037500*/
#builder-sections #imagev2_1707757480573_9730037500 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757480573_9730037500*/

/*BEGIN imagev2_1721213226897_40792290189*/
#builder-sections #imagev2_1721213226897_40792290189 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721213226897_40792290189*/

/*BEGIN imagev2_1721213255168_82483672575*/
#builder-sections #imagev2_1721213255168_82483672575 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721213255168_82483672575*/

/*BEGIN imagev2_1721213270259_60180178370*/
#builder-sections #imagev2_1721213270259_60180178370 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721213270259_60180178370*/

/*BEGIN w_1707756701719_96886655568*/
#builder-sections [idd='w_1707756701719_96886655568'] {background-color:rgba(34, 34, 34, 0.58) !important; }
/*END w_1707756701719_96886655568*/

/*BEGIN button_1721215906306_69147511552*/
#builder-sections #button_1721215906306_69147511552 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721215906306_69147511552 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721215906306_69147511552 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721215906306_69147511552 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721215906306_69147511552*/

/*BEGIN w_1721213226875_39187851498*/
#builder-sections [idd='w_1721213226875_39187851498'] {background-color:var(--cor5) !important; }
/*END w_1721213226875_39187851498*/

/*BEGIN w_1707236366821_99333956600*/
#builder-sections [idd='w_1707236366821_99333956600'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707236366821_99333956600*/

/*BEGIN textv2_1707757480575_3618432705*/
#builder-sections #textv2_1707757480575_3618432705 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757480575_3618432705 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757480575_3618432705 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757480575_3618432705 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757480575_3618432705 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757480575_3618432705 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757480575_3618432705 .omw-sentence {padding:0px;}
/*END textv2_1707757480575_3618432705*/

/*BEGIN button_1721216899820_5881221067*/
#builder-sections #button_1721216899820_5881221067 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721216899820_5881221067 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721216899820_5881221067 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721216899820_5881221067 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721216899820_5881221067*/

/*BEGIN button_1721216351922_98595559981*/
#builder-sections #button_1721216351922_98595559981 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721216351922_98595559981 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721216351922_98595559981 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721216351922_98595559981 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721216351922_98595559981*/

/*BEGIN button_1721216345516_47264934056*/
#builder-sections #button_1721216345516_47264934056 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721216345516_47264934056 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721216345516_47264934056 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721216345516_47264934056 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721216345516_47264934056*/

/*BEGIN textv2_1707236366826_94651305827*/
#builder-sections #textv2_1707236366826_94651305827 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {padding:0px;}
/*END textv2_1707236366826_94651305827*/

/*BEGIN imagev2_1721213639322_55103384482*/
#builder-sections #imagev2_1721213639322_55103384482 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721213639322_55103384482*/

/*BEGIN w_1721213255160_68430033258*/
#builder-sections [idd='w_1721213255160_68430033258'] {background-color:var(--cor6) !important; }
/*END w_1721213255160_68430033258*/

/*BEGIN w_1721635871655_17690146953*/
#builder-sections [idd='w_1721635871655_17690146953'] {background-color:rgba(34, 34, 34, 0.58) !important; }
/*END w_1721635871655_17690146953*/

/*BEGIN w_1721635871663_9930838333*//*END w_1721635871663_9930838333*/

/*BEGIN w_1721635871674_30077427292*//*END w_1721635871674_30077427292*/

/*BEGIN w_1721635949943_26403402016*//*END w_1721635949943_26403402016*/

/*BEGIN w_1721635949922_34654379292*/
#builder-sections [idd='w_1721635949922_34654379292'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1721635949922_34654379292*/

/*BEGIN w_1721635987741_18695076114*//*END w_1721635987741_18695076114*/

/*BEGIN w_1721635987748_69174632398*//*END w_1721635987748_69174632398*/

/*BEGIN w_1721635987763_38740038774*//*END w_1721635987763_38740038774*/

/*BEGIN w_1721635987769_98080577383*//*END w_1721635987769_98080577383*/

/*BEGIN w_1721635987780_83172038794*/
#builder-sections [idd='w_1721635987780_83172038794'] {background-color:var(--cor5) !important; }
/*END w_1721635987780_83172038794*/

/*BEGIN w_1721635987786_76872407422*//*END w_1721635987786_76872407422*/

/*BEGIN w_1721635987792_4826928511*/
#builder-sections [idd='w_1721635987792_4826928511'] {background-color:var(--cor6) !important; }
/*END w_1721635987792_4826928511*/

/*BEGIN w_1721635987800_41239078389*//*END w_1721635987800_41239078389*/

/*BEGIN w_1721635987805_92097384392*//*END w_1721635987805_92097384392*/

/*BEGIN w_1721635987813_97755735744*//*END w_1721635987813_97755735744*/

/*BEGIN w_1721635987819_17689946144*//*END w_1721635987819_17689946144*/

/*BEGIN w_1721635987824_39595469196*//*END w_1721635987824_39595469196*/

/*BEGIN w_1721635987833_7188157478*//*END w_1721635987833_7188157478*/

/*BEGIN textv2_1721213639338_46199026559*/
#builder-sections #textv2_1721213639338_46199026559 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639338_46199026559 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639338_46199026559 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639338_46199026559 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639338_46199026559 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639338_46199026559 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213639338_46199026559 .omw-sentence {padding:0px;}
/*END textv2_1721213639338_46199026559*/

/*BEGIN textv2_1721213226908_23167225555*/
#builder-sections #textv2_1721213226908_23167225555 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226908_23167225555 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226908_23167225555 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226908_23167225555 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226908_23167225555 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226908_23167225555 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213226908_23167225555 .omw-sentence {padding:0px;}
/*END textv2_1721213226908_23167225555*/

/*BEGIN textv2_1721213182397_69023686918*/
#builder-sections #textv2_1721213182397_69023686918 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213182397_69023686918 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213182397_69023686918 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213182397_69023686918 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213182397_69023686918 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213182397_69023686918 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213182397_69023686918 .omw-sentence {padding:0px;}
/*END textv2_1721213182397_69023686918*/

/*BEGIN textv2_1721213255183_27675226126*/
#builder-sections #textv2_1721213255183_27675226126 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255183_27675226126 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255183_27675226126 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255183_27675226126 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255183_27675226126 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255183_27675226126 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213255183_27675226126 .omw-sentence {padding:0px;}
/*END textv2_1721213255183_27675226126*/

/*BEGIN textv2_1721213270275_11431424905*/
#builder-sections #textv2_1721213270275_11431424905 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270275_11431424905 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270275_11431424905 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270275_11431424905 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270275_11431424905 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270275_11431424905 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721213270275_11431424905 .omw-sentence {padding:0px;}
/*END textv2_1721213270275_11431424905*/

/*BEGIN button_1721216408523_50860453918*/
#builder-sections #button_1721216408523_50860453918 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721216408523_50860453918 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721216408523_50860453918 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721216408523_50860453918 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721216408523_50860453918*/

/*BEGIN button_1721215789833_94161657303*/
#builder-sections #button_1721215789833_94161657303 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721215789833_94161657303 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721215789833_94161657303 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721215789833_94161657303 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721215789833_94161657303*/

/*BEGIN button_1721635932374_90625020901*/
#builder-sections #button_1721635932374_90625020901 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721635932374_90625020901 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721635932374_90625020901 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721635932374_90625020901 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721635932374_90625020901*/

/*BEGIN textv2_1742811040860_64527638312*/
#builder-sections #textv2_1742811040860_64527638312 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811040860_64527638312 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811040860_64527638312 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811040860_64527638312 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811040860_64527638312 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811040860_64527638312 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811040860_64527638312 .omw-sentence {padding:0px;}
/*END textv2_1742811040860_64527638312*/

/*BEGIN button_1742811102764_79894651947*/
#builder-sections #button_1742811102764_79894651947 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1742811102764_79894651947 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742811102764_79894651947 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1742811102764_79894651947 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1742811102764_79894651947*/

/*BEGIN button_1742811102796_29234642622*/
#builder-sections #button_1742811102796_29234642622 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1742811102796_29234642622 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742811102796_29234642622 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1742811102796_29234642622 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1742811102796_29234642622*/

/*BEGIN textv2_1742811069826_77722547869*/
#builder-sections #textv2_1742811069826_77722547869 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069826_77722547869 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069826_77722547869 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069826_77722547869 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069826_77722547869 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069826_77722547869 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069826_77722547869 .omw-sentence {padding:0px;}
/*END textv2_1742811069826_77722547869*/

/*BEGIN textv2_1742811069838_17176256160*/
#builder-sections #textv2_1742811069838_17176256160 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069838_17176256160 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069838_17176256160 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069838_17176256160 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069838_17176256160 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069838_17176256160 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811069838_17176256160 .omw-sentence {padding:0px;}
/*END textv2_1742811069838_17176256160*/

/*BEGIN button_1742811102730_90062046386*/
#builder-sections #button_1742811102730_90062046386 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1742811102730_90062046386 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742811102730_90062046386 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1742811102730_90062046386 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1742811102730_90062046386*/

/*BEGIN textv2_1742811102810_75523709672*/
#builder-sections #textv2_1742811102810_75523709672 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102810_75523709672 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102810_75523709672 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102810_75523709672 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102810_75523709672 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102810_75523709672 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102810_75523709672 .omw-sentence {padding:0px;}
/*END textv2_1742811102810_75523709672*/

/*BEGIN button_1742811102814_80080502678*/
#builder-sections #button_1742811102814_80080502678 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1742811102814_80080502678 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742811102814_80080502678 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1742811102814_80080502678 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1742811102814_80080502678*/

/*BEGIN textv2_1742811102712_80598878337*/
#builder-sections #textv2_1742811102712_80598878337 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102712_80598878337 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102712_80598878337 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102712_80598878337 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102712_80598878337 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102712_80598878337 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102712_80598878337 .omw-sentence {padding:0px;}
/*END textv2_1742811102712_80598878337*/

/*BEGIN imagev2_1742811102704_99473617653*/
#builder-sections #imagev2_1742811102704_99473617653 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1742811102704_99473617653*/

/*BEGIN textv2_1742811102744_1085553115*/
#builder-sections #textv2_1742811102744_1085553115 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102744_1085553115 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102744_1085553115 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102744_1085553115 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102744_1085553115 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102744_1085553115 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102744_1085553115 .omw-sentence {padding:0px;}
/*END textv2_1742811102744_1085553115*/

/*BEGIN imagev2_1742811102771_13015142549*/
#builder-sections #imagev2_1742811102771_13015142549 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1742811102771_13015142549*/

/*BEGIN textv2_1742811102780_24288770079*/
#builder-sections #textv2_1742811102780_24288770079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102780_24288770079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102780_24288770079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102780_24288770079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102780_24288770079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102780_24288770079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102780_24288770079 .omw-sentence {padding:0px;}
/*END textv2_1742811102780_24288770079*/

/*BEGIN imagev2_1742811102775_66698041903*/
#builder-sections #imagev2_1742811102775_66698041903 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1742811102775_66698041903*/

/*BEGIN textv2_1742811102801_46909068920*/
#builder-sections #textv2_1742811102801_46909068920 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102801_46909068920 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102801_46909068920 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102801_46909068920 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102801_46909068920 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102801_46909068920 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102801_46909068920 .omw-sentence {padding:0px;}
/*END textv2_1742811102801_46909068920*/

/*BEGIN imagev2_1742811102819_55414146256*/
#builder-sections #imagev2_1742811102819_55414146256 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1742811102819_55414146256*/

/*BEGIN w_1742811024847_72239486271*/
#builder-sections [idd='w_1742811024847_72239486271'] {background-color:rgba(34, 34, 34, 0.58) !important; }
/*END w_1742811024847_72239486271*/

/*BEGIN button_1742811102757_65560780673*/
#builder-sections #button_1742811102757_65560780673 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1742811102757_65560780673 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742811102757_65560780673 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1742811102757_65560780673 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1742811102757_65560780673*/

/*BEGIN button_1742811102791_85448645293*/
#builder-sections #button_1742811102791_85448645293 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1742811102791_85448645293 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742811102791_85448645293 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1742811102791_85448645293 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1742811102791_85448645293*/

/*BEGIN textv2_1742811102785_599033623*/
#builder-sections #textv2_1742811102785_599033623 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102785_599033623 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102785_599033623 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102785_599033623 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102785_599033623 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102785_599033623 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102785_599033623 .omw-sentence {padding:0px;}
/*END textv2_1742811102785_599033623*/

/*BEGIN textv2_1742811102721_18720878619*/
#builder-sections #textv2_1742811102721_18720878619 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102721_18720878619 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102721_18720878619 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102721_18720878619 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102721_18720878619 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102721_18720878619 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102721_18720878619 .omw-sentence {padding:0px;}
/*END textv2_1742811102721_18720878619*/

/*BEGIN textv2_1742811102750_25547714772*/
#builder-sections #textv2_1742811102750_25547714772 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102750_25547714772 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102750_25547714772 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102750_25547714772 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102750_25547714772 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102750_25547714772 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742811102750_25547714772 .omw-sentence {padding:0px;}

/*END textv2_1742811102750_25547714772*/
